.form-section {
    /* width: 100%; */
    padding-bottom: 60px;
    padding-top: 0;
}

.container {
max-width: 1250px;
margin: 0 auto;
}

.row {
display: flex;
justify-content: center; 
}

.form-div {width: 100%;padding: 20px 50px 30px;background: #00FF8A0D;} 
.custom-contact-form {
width: 100%;
padding-top: 20px;
}

.form-container fieldset {
border: none;
padding: 0;
}

.form-title {
font-size: 1.5em;
margin-bottom: 20px;
text-align: center;
}

.form-fields {
display: flex;
flex-direction: column;
gap: 15px;
}

.form-label {
margin-bottom: 5px;
font-weight: 400;
}

.form-field {display: flex;flex-direction: column;margin-bottom: 10px;}

.form-input, 
.form-textarea {
padding: 15px;
width: 100%;
border: 1px solid #ccc;
border-radius: 5px;
outline: none;
transition: border-color 0.3s;
}

.form-input:focus, 
.form-textarea:focus {
border-color: #3498db;
}

.half-width-container {
display: flex;
gap: 10px;
}

.half-width {
flex: 1;
}

.full-width {
width: 100%;
}

.human-check {
display: none;
}

.form-submit {display: block;text-align: center;}

.submit-button {background: #3498db;color: #fff;padding: 12px 30px;border: none;border-radius: 5px;cursor: pointer;transition: background 0.3s;/* text-align: center; */margin-top: 16px;}

.submit-button:hover {
background: #2980b9;
}

@media (max-width: 600px) {
.half-width-container {
flex-direction: column;
}
}

.sec-one-center{
    text-align: center;
    width: 100%;
    padding-top: 0;
}
.sec-one-center p{margin: 0 0px 0;font-size: 40px;/* font-family: ui-monospace; */font-weight: 700;padding: 5px;color: #000;}


.heading-para-section .h-p-div{
text-align: center;
padding: 25px 10px;
}
.heading-para-section .h-p-div h2{
color: #073E56;
font-family: ui-monospace;
font-size: 25px;
}
.heading-para-section .h-p-div p{
padding-top: 25px;
font-family: ui-monospace;
line-height: 1.8;
}

.heading-para-section .scroller-div{/* display: grid; *//* height: 300px; *//* width: 100%; *//* border: 1px solid #4e4e4e; */font: 16px Arial, Serif;/* overflow: auto; *//* justify-content: center; */border-radius: 10px;padding: 40px 10px 20px;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);margin-bottom: 10px;}
.heading-para-section .scroller-div a{
    color: #ffd00a;
    text-decoration: none;
}
.trics-section{

}
.trics-section .trics-div{
    display: flex;
    flex-wrap: wrap;
    flex: 0 0 100%;
    justify-content: center;
    background: #DEFCFB66;
    padding-top: 20px;
    padding-bottom: 20px;
}
.trics-section .trics-div .inner-trics{
    flex: 0 0 33%;
    padding: 10px;
    text-align: center;
}
.trics-section .trics-div .inner-trics .icon-box{
 padding: 15px 0;
}
.trics-section .trics-div .inner-trics .icon-box i{
    border-radius: 50%;
    padding: 10px;
    border: 3px solid #A23115C9;
    color: #A23115C9;
    width: 50px;
    height: 50px;
    line-height: 24px;
    font-size: 24px;
}
.trics-section .trics-div .inner-trics h3{
color: #0D526E;
}
.trics-section .trics-div .inner-trics p{
    font-size: 15px;
    margin-top: 10px;
    line-height: 1.5;
}

footer{
     background-color: #00102e; 
    /* padding:70px 0px 50px; */
}          

footer ul li{
   padding:5px 0px;
}

.adress span , .contact span , .social span{
    text-transform: uppercase;
    color: #fff;
    line-height: normal;
    margin: 5px 0 0;
    font-size: 16px;
    display: block;
    margin-bottom: 20px;
}

.adress li p , .contact li a , .social li a{
   color:rgba(255,255,255,.51);
   letter-spacing: 2px;
   text-decoration:none;
   font-size:15px;
}

.social li{
   float:left;
}

.adress , .contact , .social {
   list-style: none;
}

.fa{
   color:#9c9c9c;
   margin-right: 15px;
   font-size:14px;
}

.footer-item{
    width: 30%;
}
i.fa.fa-angle-down {
    color: #fff;
    font-size: 16px;
}
.scroller-div ul {
    columns: 3;
    margin-left: 60px;
}
.scroller-div ul li {
    list-style: disc;
    line-height: 30px;
}
.scroller-div ul li a {
    color: #000 !important;
}

.scroller-div ul li a:hover {
    color: #fa4612 !important;
}

.page-title-area::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #000;
    opacity: .6;
}
.page-title-area .page-title-content h2 {
    margin-bottom: 0;
    color: #fff !important;!I;!;
    font-size: 50px;
    font-weight: 700;
    text-align: left;
}
.page-title-area .page-title-content ul {
    padding-left: 0;
    list-style-type: none;
    margin-top: 10px;
    margin-bottom: 0;
    float: right;
}
.page-title-area .page-title-content ul li {
    display: inline-block;
    position: relative;
    font-size: 15px;
    font-weight: 500;
    padding-right: 20px;
    color: #fa4612;
}
.page-title-area .page-title-content ul li::before {
    content: "";
    position: absolute;
    top: 12px;
    right: 5px;
    background-color: #fff;
    width: 5px;
    height: 5px;
    border-radius: 50%;
}
nav ul li a:hover {
    color: #fa4612;
}
.what-offer-area-two {
    position: relative;
    z-index: 1
}
section.what-offer-area-two {
    padding: 60px 0;
}
.offer-content h2 {
    color: #24416b;
    font-weight: 700;
    font-size: 2.5rem;
    margin-bottom: 10px;
}
.offer-content p {
    font-size: 14px;
    line-height: 1.8;
    font-family: poppins, sans-serif;
    color: #7a7e9a;
    margin-bottom: 20px;
}

.offer-content ul {
    columns: 2;
    margin-bottom: 20px;
    padding-left: 0;
}
.offer-content ul li {
    font-size: 14px;
    line-height: 1.8;
    font-family: poppins, sans-serif;
    color: #7a7e9a;
    list-style: disc;
    margin-left: 18px;
}
/**start form**/
.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.contact-area .contact-wrap {
    max-width: unset;
}
.contact-area .contact-wrap .contact-form {
    background-color: #fff;
    -webkit-box-shadow: 0 0 29px 0 rgba(102, 102, 102, .08);
    box-shadow: 0 0 29px 0 rgba(102, 102, 102, .08);
    padding: 40px
}

.list-unstyled {
    color: #dc3545
}

.contact-map-area iframe {
    height: 500px;
    width: 100%;
    border: none;
    display: block
}
.section-title {
    max-width: 625px;
    margin: -8px auto 80px;
    text-align: center;
    position: relative;
}
.contact-area .contact-wrap .section-title {
    text-align: center !important;
    max-width: 600px;
}
.section-title span {
    text-transform: uppercase;
    color: #fa4612;
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
}
.section-title h2 {
    font-size: 40px;
    margin-bottom: 40px;
    position: relative;
    display: block;
}
.section-title h2:last-child {
    margin-bottom: 0;
}
.contact-area .contact-wrap .section-title h2 {
    margin-bottom: 10px;
}
.section-title h2::before {
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    content: "";
    width: 50px;
    height: 2px;
    background-color: #fa4612;
    margin: auto;
}
.section-title h2::after {
    position: absolute;
    bottom: -25px;
    left: -45px;
    right: 0;
    content: "";
    width: 5px;
    height: 2px;
    margin: auto;
    background-color: #fff;
    -webkit-animation: moveLeftBounces 10s linear infinite;
    animation: moveLeftBounces 10s linear infinite;
}
@-webkit-keyframes moveLeftBounces {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translateX(45px);
        transform: translateX(45px)
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes moveLeftBounces {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    50% {
        -webkit-transform: translateX(45px);
        transform: translateX(45px)
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

.bx-fade-left {
    -webkit-transition: all 1s;
    transition: all 1s
}

.bx-fade-left:hover {
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-animation: none;
    animation: none
}

.bx-fade-right {
    -webkit-transition: all 1s;
    transition: all 1s
}

.bx-fade-right:hover {
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-animation: none;
    animation: none
}

.nice-select .list {
    width: 100%
}

button.default-btn.btn-two {
    margin: auto;
    display: table;
    cursor: pointer;
    background-color: transparent;
    font-size: 16px;
    /* color: #3498db; */
    padding: 20px 35px;
    line-height: 1;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: 1;
    text-transform: capitalize;
    /* border: 1px solid #3498db; */
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    margin-top: 10px !important;
}
button.default-btn.btn-two::before {
    content: "";
    position: absolute;
    border-right: 0;
    /* border-top: 20px solid transparent; */
    /* border-left: 20px solid #3498db; */
    /* border-bottom: 20px solid transparent; */
    top: 9px;
    left: -1px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
button.default-btn.btn-two:hover::before {
    border-top: 20px solid transparent;
    border-left: 20px solid #fff;
    border-bottom: 20px solid transparent;
}
button.default-btn.btn-two::after {
    position: absolute;
    content: "";
    /* background-color: #3498db; */
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: -1;
}
button.default-btn.btn-two:hover::after {
    width: 100%;
}
button.default-btn.btn-two:hover {
    color: #fff;
    /* border-color: #3498db; */
}
section.form-section.form-in .form-div {
    width: 100%;
    padding: 20px 270px 30px;
    background: #00FF8A0D;
}
.elementor-element.elementor-element-63f7975.elementor-widget.elementor-widget-heading {
    text-align: center;
    display: flex;
    justify-content: center;
}
.footer-item ul li a:hover {
    color: #fa4612;
}
ul.social li a i {
    font-size: 20px;
}
ul.social li a:hover i {
    color: #fa4612 !important;
}
/************************************************/

@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
    outline: none !important;
}

*::after,
*::before,
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

*::-moz-selection {
    color: #fff;
    background: #0160e7;
}

*::-webkit-selection {
    color: #fff;
    background: #0160e7;
}

html {
    overflow-x: hidden;
}

body {
    font-size: 15px;
    line-height: 170%;
    font-weight: 300;
    background: #fff;
    color: #2b3a66;
    font-family: "Roboto", sans-serif;
}

body p {
    font-size: 18px;
    line-height: 1.6;
    font-weight: 500;
    color: #737b80;
     font-family: "Roboto", sans-serif;
    margin: 0; 
}

p,
ul,
ol {
    margin-bottom: 30px;
}

.btn.focus,
.btn:focus {
    box-shadow: none !important;
}

.form-control:focus {
    box-shadow: none !important;
}

img {
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

strong {
    font-weight: bold;
}

.no-list li,
.no-list ul,
.no-list ol,
footer li,
footer ul,
footer ol,
header li,
header ul,
header ol {
    list-style: inside none none;
}

.no-list ul,
.no-list ol,
footer ul,
footer ol,
header ul,
header ol {
    margin: 0;
    padding: 0;
}

div input,
div select,
div textarea,
div button {
    font-family: var(--primary-font);
}

a {
    color: #2b3a66;
    outline: none;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    text-decoration: none;
}

a:hover {
    color: #2b3a66;
    text-decoration: none;
}

a:focus {
    box-shadow: none;
}

a,
span,
div a:hover,
div a:active,
button {
    text-decoration: none;
}

a,
div a:hover,
div a:active,
div a:focus,
button {
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: var(--primary-font);
    color: #2b3a66;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
    color: #2b3a66;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
    color: #2b3a66;
}

body h1:last-child,
body h2:last-child,
body h3:last-child,
body h4:last-child,
body h5:last-child,
body h6:last-child,
body p:last-child {
    margin-bottom: 0;
}

.btn,
.form-control,
button:focus {
    outline: none;
    box-shadow: none;
}

.dropdown-toggle::after {
    border: none;
    content: "\f107";
    vertical-align: unset;
    font-family: "fontawesome";
}

.d-margin {
    margin-top: 62px;
}

html.show-menu {
    overflow: hidden;
}

html.show-menu body {
    overflow: hidden;
    height: 100%;
}

section {
    padding-bottom: 60px;
    padding-top: 60px;
}
.btn {
    border-radius: 25px;
    padding: 13px 30px;
    color: #fff;
    font-size: 18px;
    background: linear-gradient(145deg,#0160e7 0%,#a644b5 100%);
    border: none;
    position: relative;
    overflow: hidden;
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.btn::before, .btn::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    opacity: 1;
    -webkit-transform: translate(-105%,0);
    transform: translate(-105%,0);
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgba(255,255,255,1);
    background-color: rgba(255,255,255,0.25);
}
.btn::after {
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.btn:hover {
    border: none;
    color: #fff;
}
.btn:hover::before, .btn:hover::after {
    opacity: 0;
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}
.btn.orange, .btn.orange:hover {
    background: linear-gradient(145deg,#0160e7 0%,#a644b5 100%);
    color: #fff; 
}
.btn.sky_blue, .btn.sky_blue:hover {
    background: linear-gradient(145deg,#0160e7 0%,#a644b5 100%);
    color: #fff; 
}
.white_bg {
    border-radius: 30px;
    background-color: #f5f8fa;
}
.heading {
    text-align: center;
    margin-bottom: 50px;
}
.heading h2 {
    font-size: 50px;
    font-weight: 700;
    margin-bottom: 15px;
}
.heading p {
    margin-top: 20px;
}
.heading a.btn {
    margin-top: 25px;
}
/* [03] RESET DEFAULT STYLE ENDS Here */

/* Main Header Start Css */
.navbar {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #00102e;
}
.navbar.fixed {
    position: fixed;
    background-color: #fff;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 4px 4px 30px 0px rgba(42, 67, 113, 0.15);
    -moz-box-shadow: 4px 4px 30px 0px rgba(42, 67, 113, 0.15);
    box-shadow: 4px 4px 30px 0px rgba(42, 67, 113, 0.15);
    /*-webkit-backdrop-filter: blur(20px) saturate(180%);
    backdrop-filter: blur(20px) saturate(180%);*/
}
.navbar, .navbar-brand {
    padding: 6px 0;
    margin: 0;
}
.navbar-brand img {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.navbar.fixed .navbar-brand img {
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    max-width: 150px;
}
.main-navigation {
    position: relative;
}
.main-navigation ul {
    font-size: 16px;
    font-weight: 700;
    list-style: none;
    margin: 0px 0px;
    padding: 0px 0px;
}
.main-navigation > ul {
    position: relative;
}
.main-navigation > ul > li {
    margin: 0px 20px;
    padding: 0px 0px;
    float: left;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}
.main-navigation ul > li > a {
    display: inline-block;
    padding: 15px 20px 15px 0px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    outline: none;
    color: #fff;
    white-space: nowrap;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.main-navigation ul > li > a:hover {
    color: #0160e7;
}
.main-navigation ul ul {
    float: none;
    margin: 0px 0px;
    padding: 0px 0px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
    box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
}
.main-navigation ul li ul {
    width: 260px;
    white-space: nowrap;
    padding: 20px 0px;
    position: absolute;
    top: calc(100% + 10px);
    left: -40px;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-sizing: border-box;
}
.main-navigation ul > li:hover > ul {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.main-navigation ul li:hover > ul {
    visibility: visible;
    opacity: 1;
}
.main-navigation ul li li {
    display: block;
    position: relative;
    padding: 0px 20px;
}
.main-navigation ul li li a {
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
    color: #1a1b1e !important;
    text-align: left;
    display: block;
    padding: 0px 0px 0px 0px;
    position: relative;
    text-decoration: none;
    outline: none;
    text-transform: none;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.main-navigation ul li li a:hover, .main-navigation ul ul li.active > a, .main-navigation ul ul li.current-menu-ancestor > a {
    color: #0160e7 !important;
    padding-left: 15px;
}
.navbar-nav span.arrow {
    display: none;
}
.main-navigation ul li li a:before {
    position: absolute;
    content: "";
    top: 50%;
    left: -15px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background-color: #0160e7;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
    visibility: hidden;
    opacity: 0;
}
.main-navigation ul li li a:hover:before, .main-navigation ul ul li.active > a:before, .main-navigation ul ul li.current-menu-ancestor > a:before {
    left: 0px;
    visibility: visible;
    opacity: 1;
}
.main-navigation > ul > li:after, .main-navigation > ul > li:before {
    position: absolute;
    height: 3px;
    width: 0%;
    bottom: 0px;
    left: 0;
    background: #0160e7;
    content: "";
    display: block;
    border-top-left-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 5px;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.main-navigation > ul > li:hover:before, .main-navigation > ul > li.active:before, .main-navigation > ul > li.current-menu-ancestor:before {
    left: 50%;
    width: 50%;
}
.main-navigation > ul > li:before {
    border-top-left-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 0;
    left: auto;
    right: 0;
}
.main-navigation > ul > li:hover:after, .main-navigation > ul > li.active:after, .main-navigation > ul > li.current-menu-ancestor:after {
    left: auto;
    right: 50%;
    width: 50%;
}
.main-navigation ul > li > a:last-child:after {
    display: none;
}
.main-navigation ul > li > a:after {
    position: absolute;
    width: 11px;
    height: 6px;
    right: 0px;
    top: 50%;
    margin-top: -4px;
    font-family: fontawesome;
    content: "\f078";
    font-size: 11px;
    line-height: 1;
    color: #fff;
    font-weight: 600;
}
.main-navigation ul li li a:after {
    display: none;
}
.header_end {
    display: flex;
    align-items: center;
    position: relative;
}
.all_btn {
    display: inline-flex;
    vertical-align: middle;
    position: relative;
    margin-left: 30px;
}
.header_cart {
    position: relative;
}
.cart-contents {
    position: relative;
    display: inline-block;
}
.cart-contents .count {
    position: absolute;
    top: -15px;
    right: 2px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background: #0160e7;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    font-size: 12px;
    font-weight: bold;
}
.header_icons i {
    background: #f0f6ff;
    font-size: 16px;
    color: #1a1b1e;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: inline-block;
    font-weight: 600;
    vertical-align: middle;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.site-header-cart {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    top: -webkit-calc(100% + 18px);
    top: expression(100% + 18px);
    top: -moz-calc(100% + 18px);
    top: -o-calc(100% + 18px);
    top: calc(100% + 18px);
    right: 0px;
    background: #fff;
    width: 330px;
    padding: 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header_cart_inner:hover .site-header-cart {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.h-search-form-field {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    z-index: 10;
    top: -webkit-calc(100% + 18px);
    top: expression(100% + 18px);
    top: -moz-calc(100% + 18px);
    top: -o-calc(100% + 18px);
    top: calc(100% + 18px);
    right: 0px;
    background: #fff;
    width: 330px;
    padding: 15px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
    -webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.09);
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.all_btn .h-search-form-field.show {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.search-form {
    position: relative;
}
.search-form .search-field {
    width: 100%;
    padding: 0 48px 0 20px;
    height: 50px;
    line-height: 1;
    border: 1px solid #e6e6e6;
    background: #fff;
    border-radius: 23px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
}
.search-form .search-submit {
    background: none;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
    width: 50px;
    outline: none;
    font-size: 18px;
    color: #fff;
    background: linear-gradient(145deg,#0160e7 0%,#a644b5 100%);
    padding: 0px 5px;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* Main Header End Css */
/* Header Home Page 2 Start Css */
.header_nav {
    padding: 10px 0;
    border-bottom: 1px solid #ededed;
    display: flex;
    align-items: center;
}
.topbar_menu {
    float: left;
    margin-right: 30px;
}
.topbar_menu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: left;
}
.topbar_menu ul li:first-child {
    padding-left: 0px;
}
.topbar_menu ul li {
    display: inline-block;
    border-right: 1px solid #ededed;
    padding: 0px 31px;
}
.topbar_menu ul li a {
    font-size: 15px;
    line-height: 11.9px;
    font-weight: 500;
    color: #a5b7d2;
}
.topbar_menu ul li a:hover {
    color: #2b3a66;
}
.topbar_menu ul li {
    display: inline-block;
    border-right: 1px solid #ededed;
    padding: 0px 31px;
}
.social-list {
    list-style: none;
    padding: 0px;
    margin: 0px;
    float: left;
}
.social-list li {
    display: inline-block;
    margin: 0px 10px;
}
.social-list li a {
    font-size: 15px;
    font-weight: 500;
    color: #a5b7d2;
}
.social-list li a:hover {
    color: #0160e7;
}
.social-list li:first-child {
    margin-left: 0px;
}
.topbar-info {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.topbar-info li {
    display: inline-block;
    border-right: 1px solid #ededed;
    padding: 0px 31px;
}
.topbar-info li i {
    display: inline-block;
    font-size: 18px;
    color: #0160e7;
    margin-right: 15px;
    line-height: 1;
}
.topbar-info li:last-child {
    border-right: none;
    padding-right: 0px;
}
.topbar-info li a {
    font-size: 15px;
    font-weight: 500;
    color: #a5b7d2;
}
.topbar-info li a:hover {
    color: #2b3a66;
}
/* Header Home Page 2 End Css */
/* Header Home Page 3 Start Css */
.header-style-3 {
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.header-style-3 .main-navigation ul > li > a, .header-style-3 .main-navigation ul > li > a:after {
   color: #fff; 
}
.header-style-3 .navbar.fixed .main-navigation ul > li > a, .header-style-3 .navbar.fixed .main-navigation ul > li > a:after {
  color: #2b3a66; 
}
.header-style-3 .topbar_menu ul li a, .header-style-3 .social-list li a, .header-style-3 .topbar-info li a, .header-style-3 .topbar-info li i {
    color: #fff;
}
/* Header Home Page 3 End Css */

/* Header Home Page 4 Start Css */
.header-style-4 {
    -webkit-box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.15);
    -moz-box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.15);
    box-shadow: 8px 8px 30px 0px rgba(42, 67, 113, 0.15);
}
/* Header Home Page 4 End Css */

.navbar-collapse {
    align-items: center;
    width: auto;
}
section.contact-area {
    padding: 0;
}
a.nav-link.toggle-btn-h {
    margin-right: 0 !important;
}
/*li.nav-item.nav-h {
    padding-top: 11px !important;
}*/
a.number-btn {
    margin-right: 0 !important;
}
a.number-btn {
    background: #fa4612;
    /* padding: 10px !important; */
    border-radius: 40px;
    font-size: 15px !important;
    border: 1px solid #fa4612;
    padding: 10px 12px !important;
    /* margin-top: 2px; */
}
li.nav-item.nav-h {
    padding-top: 0 !important;
}
.info-contact {
    position: relative;
    padding-left: 34px;
    margin-bottom: 22px;
}
.info-contact i {
    position: absolute;
    left: 0;
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    top: 5px;
    /* opacity: 0.7; */
}
.info-contact span {
    font-size: 16px;
    color: #ffffff;
    /* opacity: 0.7; */
    font-weight: 300;
}
.info-contact a {
    color: #ffffff;
    display: block;
    /* opacity: 0.7; */
    font-size: 16px;
    font-weight: 300;
}
.info-contact a:hover {
    color: #fa4612;
}
a.number-btn:hover {
    background: transparent;
    color: #fa4612 !important;
}
section.heading-para-section.m-sect {
    padding-top: 0;
    padding-bottom: 0;
}
section.heading-para-section.serve-sect {
    padding-bottom: 0;
}
.trics-section {
    padding-top: 0;
}
section.heading-para-section.right-choioce {
    padding-bottom: 0;
    padding-top: 0;
}
section.heading-para-section.missin-sect {
    padding-bottom: 0;
    padding-top: 0;
}
section.heading-para-section.right-choioce .h-p-div {
    padding-top: 0;
}
section.what-offer-area-two a {
    color: #0d6efd;
    font-weight: 600;
}
section.what-offer-area-two a:hover {
    color: #2b3a66;
}
.inner-cont {
    padding-bottom: 60px !important;
}
section.what-offer-area-two p {
    font-size: 15px;
    margin-bottom: 15px;
}
.single-location:hover p {
    color: #fff;
}
.diection-c {
    text-align: center;
    margin-bottom: 20px;
}
.diection-c a {
    color: #0d6efd;
}
.diection-c a:hover {
    color: #000;
}
.single-widget h3 {
    color: #fff !important;
}
section.global-location-area.pt-100.pb-70 {
    padding-bottom: 0;
}
span.odometer-value {
    color: #fff;
}
span.traget {
    color: #fff;
}
section.contact-area.cnt-f {
    padding-top: 60px;
    padding-bottom: 60px;
}
.single-address:hover h3 {
    color: #fff !important;
}
h1.dw-heading {
    margin-bottom: 0;
    color: #fff !important;
    font-size: 50px;
    font-weight: 700;
    text-align: left;
}
.choose-shift {
    color: #24416b !important;
    font-family: cabin, sans-serif !important;
    font-weight: 700;
    font-size: 2rem;
    margin-top: 20px;
}
.diwarka-serv p {
    line-height: 170%;
    background: #fff;
    color: #2b3a66;
    font-family: "Roboto", sans-serif;
    margin-bottom: 10px !important;
}
.jh {
    margin-bottom: 20px;
}
section.faq {
    padding-top: 0;
}
.faq-heading h3 {
    font-size: 40px;
    text-align: center;
    margin-bottom: 40px !important;
}
/* Detail styling */
.details {
  --padding: 10px;
  border: 1px solid #8d8d8d;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  padding-left: 0;
  padding-right: 0;
}

.details + .details {
  margin-top: 15px;
}

.details__title {
  --width: 20px;
  --height: 3px;
  --radius: 1px;
  --color: currentColor;
  margin: 0;
  padding: var(--padding) calc(var(--width) * 2) var(--padding) var(--padding);
  cursor: pointer;
  transition: all 0.2s ease-in-out;
  position: relative;
  font-size: 24px;
  padding-top: 16px;
  padding-bottom: 16px;
}

.details__title:before,
.details__title:after {
  content: "";
  display: block;
  width: var(--width);
  height: var(--height);
  background-color: var(--color);
  position: absolute;
  border-radius: var(--radius);
  top: calc(50% - (var(--height) / 2));
  right: calc(var(--width) / 2);
  transition: all 0.2s ease-in-out;
}

.details__title:after {
  rotate: 90deg;
}

.details__container[open] .details__title:before {
  rotate: 45deg;
  /* rotate: 135deg; */
}

.details__container[open] .details__title:after {
  rotate: 135deg;
  /* rotate: 225deg; */
}

.details__container[open] .details__title {
  background-color: #f3f3f3;
  font-size: 24px;
  border-radius: 5px;
}

.details__summary::marker {
  content: "";
}

.details__desc {
  visibility: hidden;
  display: grid;
  grid-template-rows: 0fr;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
  padding-inline: var(--padding);
  pointer-events: none;
}

.details__container[open] + .details__desc {
  visibility: visible;
  grid-template-rows: 1fr;
  padding-block: var(--padding);
}

.details__desc-inner {
  min-height: 0;
}
